ul					{ list-style: none;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; top:0px;}
ul.dropdown li                      { font-weight: bold; float: left;zoom: 1;}
ul.dropdown a:hover		{COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: underline}
ul.dropdown a:active		{COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}
ul.dropdown a:visited		{COLOR: #FFFFFF; FONT-WEIGHT: bold; TEXT-DECORATION: none}

/*
ul.dropdown li a                    { display: block; padding: 0px 0px; border-right: 1px solid #333;color: #222; }
*/
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background:#25a7fb ; color: #FFFFFF; position: relative; }
ul.dropdown li.hover a              { color: #024c93; FONT-WEIGHT: bold;}


/* 
	LEVEL TWO
*/
ul.dropdown ul 			{ width: 260px; visibility: hidden; position: absolute; top: 100%; left: -20px; }
ul.dropdown ul li			{ padding: 8px; font-weight: normal; background: #25a7fb; color:#FFFFFF; border-bottom: 2px solid #e7eded; float: none; }
ul.dropdown ul li.hover		{ background:#475153;COLOR: #ffffff;}
ul.dropdown ul li a:hover	{COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
ul.dropdown ul li a:visited	{COLOR: #ffffff; FONT-WEIGHT: normal; TEXT-DECORATION: none}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a			{FONT-WEIGHT: normal;border-right: none; width: 100%; display: inline-block;color:#FFFFFF;} 
ul.dropdown ul li a:link		{FONT-WEIGHT: normal;border-right: none; width: 100%; display: inline-block;color:#FFFFFF; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 210px; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }
ul.dropdown ul ul li 					{ background:#3c467f ; }